
/* Class = "NSWindow"; title = "Transcript"; ObjectID = "5"; */
"5.title" = "トランスクリプト";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "38"; */
"38.title" = "ログ";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "Transcript Logs";

/* Class = "NSToolbarItem"; paletteLabel = "Transcript Logs"; ObjectID = "39"; */
"39.paletteLabel" = "トランスクリプトログ";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "41"; */
"41.title" = "Finderに表示";

/* Class = "NSToolbarItem"; label = "Show in Finder"; ObjectID = "42"; */
"42.label" = "Finderに表示";

/* Class = "NSToolbarItem"; paletteLabel = "Show in Finder"; ObjectID = "42"; */
"42.paletteLabel" = "Finderに表示";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "Progress";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "進捗状況";
